CVE-2019-8928 – An issue was discovered in Zoho ManageEngine Netflow Analyzer Professional 7.0.0.2. XSS ex …

Vuln ID: CVE-2019-8928

Published:  2019-05-17  15:29:00Z

Description: An issue was discovered in Zoho ManageEngine Netflow Analyzer Professional 7.0.0.2. XSS exists in /netflow/jspui/userManagementForm.jsp via these GET parameters: authMeth, passWord, pwd1, and userName.

Source: NVD.NIST.GOV

 

Tags